html, body, div, p, h1, h2, h3, ul, ol, 
span, a, table, td, form, img, li {
   margin: 0;
   padding: 0;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
body {
	font-size: 100.01%;
	font-family: Verdana,Helvetica,Arial,sans-serif;
	text-align: justify; /*Zentrierung im Internet Explorer*/
	/*background: transparent url(../images/backxs.jpg) repeat-y;*/
	/*border: 1px dashed black;*/
   margin: 0 0 0 0;
  }
p {
	margin: 6px 0 6px 0;
	text-align: left;
	font-size: 13px;
}
p.hidden{
	margin: 0;
   padding: 0;
   display: none;
}
h3.hidden{
	margin: 0;
   padding: 0;
   display: none;
}
a {
	color: #00008B;	
}
a:visited {
	color: #00008B;
}

div#Seite {
    text-align: left;    /* Seiteninhalt wieder links ausrichten */
    margin: 0px 0px 0px 0px;      /* standardkonforme horizontale Zentrierung */
	 padding: 0px 0px 0px 0px;
    width: 990px;
	 /*border: 1px dashed black;*/
 }
div#Banner {
	width: 980px;
	height: 80px;
	background: url(../images/banner.jpg) no-repeat left;
	margin: 0px 0px 0px 10px; /*border: 1px dashed black;*/
	padding: 0px 0px 0px 0px;
}
div#Banner p{
	margin: 0px 0px 0px 0px;
	text-align: right;
	vertical-align: bottom;
	font-size: 11px;
	padding: 0px 80px 0px 0px; /*border: 1px dashed blue;*/
}
div#Banner_link {
	width: 980px;
	height: 15px; 
   margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
div#Banner_link p{
	margin: 0px 0px 0px 0px;
	text-align: right;
	vertical-align: middle;
	font-size: 11px;
	padding: 0px 80px 0px 0px; /*border: 1px dashed blue;*/
}
div#Rahmen {
	width: 980px;
	height: 20px; 
	background: url(../images/banner_small.jpg) no-repeat bottom;*/
	margin: 0px 0px 0px 0px;
	/*border: 1px dashed black;*/
	padding: 0px 0px 0px 0px;
}
div#Anker {
	text-align: right;
	vertical-align: baseline;
	font-size: 11px;
	padding: 0px 0px 10px 0px;
}
div#mcad {
	padding: 300px 10px 10px 10px;
	background : url(../images/MCAD-180.jpg) no-repeat center;
}
div#Banner h2 {
	font-size: 18px;
	/*margin: 20px 20px 0px 20px; */
	padding: 10px 0px 10px 10px;
	/*border: 1px dashed red;*/
}
div#Banner h3 {
	font-size: 15px;
	/*margin: 20px 20px 0px 20px; */
	padding: 0px 0px 0px 10px;
	/*border: 1px dashed green;*/
}
div#Banner h1 a,h2 a,h3 a{
	color: Black;
}

div#Inhalt {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 20px;
	/*border: 1px dashed black;*/
	width: 720px;
	*/
}
ul#Inhalt {
	font-size: 13px;
	margin: 0px 0px 0px 0px;
	list-style: disc outside none;
	padding: 0 0 0 20px; /*line-height: 24px;*/
	/*border: 4px dashed blue;*/
}
div#Inhalt h1 {
	font-size: 24px;
}
div#Inhalt h2 {
	font-size: 18px;
	margin: 0px 0px 10px 0px;
	padding: px 0px 10px 0px;
	/*border: 1px dashed red;*/
}
div#Inhalt h3{
	font-size: 15px;
	margin: 20px 0px 10px 0px;
	color: Black;
	/*border: 1px dashed silver;	*/
}
div#Inhalt h3 a{
	font-size: 15px;
	margin: 0px 0px 0px 0px;
	color: Black;
	/*border: 1px dashed silver;
	*/
}
div#Inhalt p{
	font-size: 13px;
	margin: 0px 0px 0px 0px;
	color: Black;
	margin: 6px 0 6px 0;
	/*border: 1px dashed silver;
	*/
}
div#Tab {
    font-size: 13px; /*margin: 1em 0;*/
	text-align: justify;
	margin: 0px 10px 10px 0px;
	/*border: 5px dashed black;
	*/
}
div#Tab1 {
	float: left;
	font-size: 13px;
	width: 180px;
	margin: 0px 0px 0px 0px;
	padding: 5px 15px 10px 10px;
}

div#Tab2 {
	float: none;
   font-size: 13px; 
	margin: 0px 0px 0px 0px;
	padding: 5px 15px 10px 10px;
	/*border: 2px double Fuchsia;*/
}
div#men {
	width: 200px;
	height: 3000px;
	margin: 0 0 0 0;
	float: left;
	background-color: #9798FF; /
}
ul#menue {
	list-style-type: none;
	font-size: 13px;
	awidth: 200px;
	aheight: 3000px;
	margin: 0 0 0 0;
	afloat: left;
	abackground-color: #9798FF; /*background: url(../images/navi.jpg) no-repeat top;
	*/
}

ul#menue li a 
{
	list-style-type: none;
	text-decoration: none;
	margin: 0 0 0 0;
	height: 20px;
	line-height: 20px;
	text-align: left;
	display: block;
	color: #000;
	padding: 10px 10px 10px 10px;
	font-weight: bold;
	/*border: 1px dashed black;*/
}
  ul#menue a:link {
	color: Black; /*background-color: #eee;*/
}
  ul#menue a:visited {
	color: Black; /*background-color: #eee;*/
}
  ul#menue a:hover {
	color: #0000CD; /* background-color: #FFFF00;*/
}
ul.submenue{
	font-size: 11px;
	padding: 0 0 0 10px;
	font-weight: normal;
	list-style-type: none;
}
ul#menue li a + ul.submenue
{
  	display:  	  	none;
}

ul#menue li a:focus + ul.submenue 
{
  	display:  	  	block;
  	color:  	  	#34537c;
}

ul#submenue1 li a, ul#submenue2 li a, ul#submenue3 li a, ul#submenue4 li a
{
  	background:  	  	none; /* IE */
}
